PDA

View Full Version : NDI Tools needed on latest Tricaster build?



cuspclub
06-21-2018, 03:39 PM
Just curious, I see that the NDI Tools 3.5 pack got downloaded with the latest 5-1-180323 update. I updated the AE software and content, but am I supposed to install NDI Tools 3.5 on the Tricaster also, or is that just in case I need to use it on other machines?

Also, I already have NDI HX installed from a few months ago. Should I uninstall that first if I'm supposed to install the NDI Tools 3.5 on the Tricaster itself?


Thanks,
Nick

SBowie
06-21-2018, 03:41 PM
The HX driver in the 3.5 installation has been updated quite a bit. It will be installed when you install the new NDI Tools pack, which can safely be installed on your TriCaster.

cuspclub
06-21-2018, 03:47 PM
Awesome, straight from the expert. Thanks Steve!